Plug-ins > iCal Manipulator

iCal and OS X Lion

(1/1)

djervis:
I'm having trouble using iCal Manipulator since I upgraded to Mac OS X Lion.  Each time I try to use a file that involves the iCal manipulator I received and error stating "Please register the plug-in before using."  I've downloaded iCal again and tried to register again.  The error I receive now is "Plug-in not registered.  I the iCal registration layout I received the following in the "Result" field, " -10 UNREGISTERED - This client is not allowed to register. You may have exceeded the number of allowable registrations. Please contact your administrator or Productive Computing.

I need a response ASAP...I really would appreciate any help I can get.  Thank you....

Chris:
Try downloading the latest version 3.0.1.0 - it was released on 8/2/2011 for compatibility with Lion.

Note that I do not know if it will work on pre-Lion boxes.

Chris

Navigation

[0] Message Index

Go to full version